Subject: Re: [MMUSIC] [rtcweb] Updating JSEP and BUNDLE: charter text

From: Christer Holmberg <[email-masked]>
Date: Thu, 28 Jan 2021 11:48:31 +0000

Hi,

I think we first need to have a common understanding of what we are going to do – then we can make sure that the charter text reflects that :)

I do not think we have a common understanding at this point.

Regards,

Christer

From: Murray S. Kucherawy <[email-masked]>
Sent: keskiviikko 27. tammikuuta 2021 0.52
To: Christer Holmberg <[email-masked]>
Cc: Magnus Westerlund <magnus.westerlund=[email-masked]>; [email-masked]
Subject: Re: [MMUSIC] [rtcweb] Updating JSEP and BUNDLE

On Tue, Jan 26, 2021 at 11:02 AM Christer Holmberg <[email-masked]<mailto:[email-masked]>> wrote:
> I think the revised charter takes this into account.  Please let me know if it needs any other corrections.

It needs to be clear that the charter is about fixing the misalignment between the BUNDLE and JSEP specifications - nothing more, nothing less.

Do you think the current charter text needs to be adjusted?  If so, do you have a suggestion?

-MSK